.contenedorPrimarioCotizacion{
    background-color: #ECECEC;
    height: 17.57vw;
    align-content: center;
}

.contenedorPrimarioCotizacion form{
    display: flex;
    justify-content: center;
}

.contenedorPrimarioCotizacion form button{
    width: 40.264vw;
}

.contenedorPrimarioImagen,
.contenedorPrimarioImagen img{
    height: 30.307vw;
    width: 100vw;
}

.contenedorSecundarioLaboratorio{
    background-color: #ECECEC;
    padding: 5.857vw 7.321vw;
}

.contenedorSecundarioLaboratorio .contenedorTituloSeccion .tituloSeccion{
    font-size: 1.611vw;
    letter-spacing: 0.322vw;
}

.contenedorSecundarioLaboratorio .contenedorTituloSeccion .subtituloSeccion{
    font-size: 3.221vw;
}

.contenedorSecundarioParrafo{
    font-size: 1.391vw;
    padding-top: 5.857vw;
    text-align: center;
}

.contenedorSecundarioAspectos{
    padding-top: 5.857vw;
    column-gap: 9.01vw;
    display: flex;
}

.contenedorAspectos{
    align-items: center;
    display: flex;
}

.contenedorAspectos i{
    color: #387B2F;
    margin-right: 2.635vw;
    font-size: 1.903vw;
}

.contenedorAspectos label{
    color: #2B4A27;
    font-size: 1.098vw;
}

.contenedorCentralAspectos i{
    margin-right: 1.684vw;
}

.contenedorIzquierdaAspectos i{
    margin-right: 1.977vw;
}

.contenedorTerciarioLaboratorio{
    background: linear-gradient(#ECECEC 52.7%, #FFFFFF 47.3%);
    display: flex;
    justify-content: center;
}

.contenedorTerciarioPrincipalLaboratorio,
.contenedorTerciarioPrincipalLaboratorio img,
.contenedorTerciarioSecundarioLaboratorio{
    width: 85.359vw;
    height: 60.029vw;
}

.contenedorTerciarioPrincipalLaboratorio img{
    position: absolute;
}

.contenedorTerciarioSecundarioLaboratorio{
    position: absolute;
    display: flex;
    flex-direction: column;
    row-gap: 5.857vw;
}

.contenedorTerciarioSuperiorLaboratorio{
    padding: 5.857vw 5.198vw 0 4.612vw;
    display: flex;
    justify-content: space-between;
}

.contenedorTerciarioSuperiorLaboratorio .contenedorFlexCentrado{
    column-gap: 3.66vw;
}

.contenedorTerciarioSuperiorLaboratorio .contenedorTituloSeccion{
    align-items: baseline;
}

.contenedorTerciarioSuperiorLaboratorio .contenedorTituloSeccion .tituloSeccion,
.contenedorTerciarioSuperiorLaboratorio .contenedorTituloSeccion .subtituloSeccion{
    color: #F8F8F8;
}

.contenedorTerciarioIntermedioLaboratorio{
    color: #F8F8F8;
    font-size: 1.464vw;
    padding: 0 5.198vw 0 4.612vw;
}

.contenedorTerciarioInferiorLaboratorio{
    display: flex;
    justify-content: center;
}

.contenedorTerciarioInferiorLaboratorioMatrices{
    width: 61.201vw;
    height: 22.694vw;
    border: 1px solid #F8F8F8;
    border-radius: 24px;
}

.contenidoTerciarioInferiorLaboratorio{
    padding: 2.489vw 8.199vw 2.562vw 8.199vw;
    height: 17.694vw;
    display: flex;
    flex-direction: column;
    text-align: center;
    row-gap: 2.196vw;
}

.contenidoTerciarioInferiorLaboratorio i{
    font-size: 3.294vw;
    color: #F8F8F8;
}

.contenidoTerciarioInferiorLaboratorio label{
    font-size: 1.903vw;
    font-weight: bold;
    color: #F8F8F8;
    margin: 0 -3.075vw;
}

.contenidoTerciarioInferiorLaboratorio p{
    font-size: 1.171vw;
    color: #F8F8F8;
}

.contenedorClientesLaboratorio{
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
    padding-top: 4.758vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contenedorClientesLaboratorio .contenedorInterno{
    width: 100%;
    justify-content: space-between;
    padding: 0 7.321vw 0 7.321vw;
}

.contenedorLogosLaboratorio{
    /* background-color: #2B4A27; */
    width:77.651vw ;
    height: 24.231vw;
    margin: 4.758vw 20.175vw 0 20.175vw;
    display: grid;
    grid-template-columns:  1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    box-sizing: border-box;
    align-items: center;
    column-gap: 3.66vw;
    margin-bottom: 7.321vw;
}

.logo214px{
    width: 11.146vw;
}

.logo206px{
    width: 10.729vw;
}

.logo135px{
    width: 7.031vw;
}

.logo152px{
    width: 7.917vw;
}

.logo170px{
    width: 8.854vw;
}

.logoMargen{
    margin-left: 2vw;
}

.logoCentrado{
    padding-left: 1.5vw;
}

.logoAjustado{
    padding-left: 1.5vw;
}

.logoAjustadoMargen{
    margin-left: -5vw;
}

.contenedorSecundario{
    column-gap: 5vw;
}

.contenedorFinal{
    column-gap: 7vw;
    margin-left: 17vw;
}

.contenedorGaleriaBannerLaboratorio{
    width: 100%;
    height: 17.35vw;
}

.imagenContenedorBannerLaboratorio{
    width: 100%;
    height: 17.35vw;
    position: absolute;
}

.escritoBannerGaleriaLaboratorio{
    font-size: 1.83vw;
    color: #2B4A27;
    font-weight: 500;
    text-align: center;
    padding: 5.637vw 12.811vw;
    position: absolute;
}

.contenedorGaleriaSecundarioLaboratorio{
    padding: 5.857vw 7.321vw 9.224vw;
}

.contenedorGaleriaTituloLaboratorio{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.contenedorGaleriaTituloLaboratorio form button:hover{
    transform: scale(1.0);
}

.contenedorGaleriaTituloLaboratorio .contenedorTituloSeccion{
    align-items: baseline;
}

.contenedorGaleriaImagenLaboratorio{
    padding-top: 5.857vw;
    display: flex;
    justify-content: space-between;
    row-gap: 4.758vw;
    flex-wrap: wrap;
}

/* DENTRO DE LA PESTAÑA DE GALERÍA DE IMÁGENES */

.contenedorGaleria{
    padding: 2.928vw 7.321vw 4.758vw;
    display: flex;
    justify-content: space-between;
    row-gap: 4.758vw;
    flex-wrap: wrap;
}

.imagenPequenaGaleria{
    width: 26.428vw;
}

.imagenMedianaGaleria{
    width: 56.442vw;
}

.imagenGrandeGaleria{
    width: 84.212vw;
}